body{
    background-image: url('./images/wall.jpg');
}

div.container-fluid{
    padding-right: 0px;
    padding-left: 0px;
}

#memoPage{
    width: 30%;
    z-index: 9999;
    position: absolute;
    background-color:mediumaquamarine;
    width:fit-content;
    padding: 20px;
}

div.card-body{
    background-color: yellow;
}

div.card-footer{
    background-color: yellow;
    border: none;
}

div.custom-card{
    background-color: white;
}

span.pageTile{
    font-size: 20px;
    font-weight: bold;
}

div.card{
    max-width: 300px;
    height: 300px;
}

div.memoFunc{
    display: flex;
    justify-content: flex-end;
}

button.btn-outline-success{
    border: none;
}

button.btn-outline-info{
    border: none;
}

i.fa-recycle{
    font-size: 25px;
}

i.fa-edit{
    font-size: 25px;
}

textarea{
    max-width: 300px;
}

#memoUploadFile{
    width: 300px;
}

div.memoContent{
    display: flex;
    flex-wrap: wrap;
    width: 310px;
    height: 350px;
    justify-content: center;
    align-content: space-between;
}

.menu{
    margin-right: 20px;
}

#loginPage{
    width: 30%;
    z-index: 9999;
    position: absolute;
    background-color:pink;
    width:fit-content;
    padding: 20px;
    left: 150px
}

div.loginContent{
    display: flex;
    flex-wrap: wrap;
    width: 310px;
    height: 350px;
    justify-content: center;
    align-content: space-between;
}